Bug 306451 - HWCERT: HCL Infosystems Ltd LX Infiniti Global Line 4700 FC [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Global Line 4700 FC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 802337 802338 802339 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 02:24 EDT by Narayanan
Modified: 2013-05-30 15:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 02:18:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 19 QinXie 2007-09-28 22:53:15 EDT
System specification as follows:

CPU: 4 Intel Xeon Dual-Core @ 2.93GHz/1066 MHz/2x4 MB
MEMORY: 4 GB
NETWORK: 2 Intel 82563EB Gigabit Ethernet
CDROM: Sony DDU810A
VIDEO: ATI RN50 (i.e. ATI ES1000)
USB: 5 ports
STORAGE: LSI Logic SAS1078 attached Seagate ST9146802SS 143GB
CHIPSET: Intel 7300  
Mother Board Model: Intel   S7000FC4UR

This system has no configurable options and certified for 32-bit, 64-bit.

  


Note You need to log in before you can comment on or make changes to this bug.